local fn = _gn(0x9D3151A373974804)
--- SET_PED_SPHERE_DEFENSIVE_AREA
function Global.SetPedSphereDefensiveArea(ped, x, y, z, radius, p5, p6, p7)
	return _in2(fn, ped, x, y, z, radius, p5, p6, p7)
end
